/******************************************************************************\

    !GREEN GRAPHICS STUFF

\******************************************************************************/





@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.woff') format('woff'),
        url('fonts/icomoon.eot') format('embedded-opentype'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.icon-beverages:before {
	content: "\e600";
}
.icon-bread-and-grains:before {
	content: "\e601";
}
.icon-dairy-and-eggs:before {
	content: "\e602";
}
.icon-fruit-and-nuts:before {
	content: "\e603";
}
.icon-herbs-and-plants:before {
	content: "\e604";
}
.icon-honey:before {
	content: "\e605";
}
.icon-juice-and-cider:before {
	content: "\e606";
}
.icon-map:before {
	content: "\e607";
}
.icon-meat-poultry-and-fish:before {
	content: "\e608";
}
.icon-oils-and-olives:before {
	content: "\e609";
}
.icon-other:before {
	content: "\e60a";
}
.icon-vegetables:before {
	content: "\e60b";
}
.icon-search:before {
    content: "\e60c";
}





/******************************************************************************\

    !COLOURS

\******************************************************************************/





#map-categories, #icon-categories,
.green {
    background: #95bf4b;        /* Light Green.     rgb 149, 191,  75 */
}

.green:hover {
    background: #33bf4b;        /* Tropical Green.  rgb  51, 191,  75 */
}                               


.dark-green {
    background: #47763b;        /* Dark Green.      rgb  71, 118,  59 */
}

.dark-green:hover {
    background: #007600;        /* Forest Green.     rgb   0, 118,   0 */
}


.brown {
    background: #867b67;        /* Brown.           rgb 134, 123, 103 */
}

.brown:hover {
    background: #666666;        /* Grey.            rgb 102, 102, 102 */
}


.dark-orange {
    background: #d06f1a;        /* Orange.          rgb 208, 111,  26 */
}

.dark-orange:hover {
    background: #ff6f1a;        /* Red-Orange.      rgb 255, 111,  26 */
}


.orange {
    background: #ee963e;        /* Peach.           rgb 238, 150,  62 */
}

.orange:hover {
    background: #ff993e;        /* Bright Orange.   rgb 255, 153,  62 */
}


.black {
    background: black;
}





/******************************************************************************\

    !TYPE

\******************************************************************************/





.basic h1, .basic h2 {
    color: #95bf4b;
    margin: 0 0 20px 0;
}   


#primary h4 a {
    color: #95bf4b;
}



/******************************************************************************\

    !WIDGETS ETC

\******************************************************************************/


     
        h4 a.widg {
            color: white;
            display:block;
            padding: 10px 20px;
            width: 100%;
        }
        #primary h4.latestlist a.widg {
	        color: white;
	        max-width: 400px;
	        
        }
        
        a.widg:hover {color: white;}









/******************************************************************************\

    !SHARED

\******************************************************************************/





#map-locations .map-locations-link,
#menunav .menunav-link, 
a.widg {
    color: white;
   	font: normal 1em "Arvo", Helvetica,sans-serif;
    text-decoration: none;
}


.map-categories-link,
.map-locations-link,
.menunav-link, 
a.widg { /* All Elements with Text Shadow */
    text-shadow: 1px 1px 1px black;

}


#map-locations,
#starterheader { /* All Elements with box shadow */
	-webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);
       -moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);
            box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);
}


.clearer:after {
    display: block;
    visibility: hidden;
    height: 0;
    content: '.';
    clear: both;
}


:active, :focus {
    outline: none;
}





/******************************************************************************\

    !HEADER

\******************************************************************************/





#starterheader {
    background: url("../images/navbg.png") center bottom repeat-y;
}

    #navigation {	
    	max-width: 1140px;
    	margin: 0 auto;
    	position: relative;
    	width: 100%;
    	z-index: 1;
    }
    
        #logo {
            position: absolute; /* Absolute so the logo hangs down out of the #navigation box */
            left: 0;
            top: 0;
            display: block;
        }
        
            #large-logo {opacity: 1;}
        
            #small-logo {  /* Small logo to be shown when scrolled down */
                display: none;
                opacity: 0;
            }
        
        #menunav {margin-left:222px;} /* Margin-left pushes the menu from underneath the logo */

            .menunav-link {
              	float: left;
              	display: block;
            	width: 20%;
            	color: white;
            	font: normal 1em "Arvo", Helvetica,sans-serif;
            	line-height: 100%;
            	text-align: center;
            	padding: 120px 10px 22px 10px;
            	text-decoration: none;
            	vertical-align: middle;
            }


    .floatingnav { /* This class is added to #starterheader when scrolling down */
    	position: fixed;
    	width: 100%;
    	background: white;
    	z-index: 3000;
    	top: 0;
    }
    .floatingnav #navigation {
        background: white;
    }

        .floatingnav #logo {
            position: static;
           	width: 21%;
          	float: left;
        }

            .floatingnav #large-logo {
                display: none; /* Hide large logo */
                opacity: 0;
            }

            .floatingnav #small-logo {
                display: block; /* show small logo */
                opacity: 1;
                margin: 0 auto;
            }
            
        .floatingnav #menunav {
            margin: 0;
            float: left;
            width: 79%;
        }
        
            .floatingnav .menunav-link {
                padding: 1.5em 1em;
            }
            
            .floatingnav .menunav-link:last-of-type {
                margin-right:-1px;
            }


#header {
    padding: 1em 0;
}


    div.ssba {
        float: right;
        margin: 0 0 1em 0;
    }
    
        div.ssba .image-anchor {
            display: inline-block;
            *display: inline;
            *zoom: 1;
            margin: 0 0 0 0;
        }
    
    
    .search-form {
        clear: right;
        float: right;
    }

.col-md-12 {width: 99% !important;}




/******************************************************************************\

    !MAP STUFF

\******************************************************************************/





#mapwrapper {
    position: relative;
}

    #map-categories {
        width: 100%;
    }
    
        #map-categories-list {
            margin: 0 auto;
            max-width: 1060px;
            padding: 0;
            text-align: center;
        }
        #normal-categories-list {padding: 0; text-align: center; max-width: 800px;}
        
            .map-categories-item {
                display: inline-block;
                *display: inline;
                *zoom: 1;
                list-style-type: none;               
            }

                .map-categories-item .map-categories-link {
                    color: white;
                    display: block;
                    font-size: 11px;
                    padding: 10px;
                    position: relative;
                    text-decoration: none;
                }
                
                .map-categories-item:nth-of-type(2n) .map-categories-link {
                    background: #ee963e;
                }
                
                .map-categories-item .map-categories-link:hover {
                    color: white;
                    background: #c1e088;
                }
                
                .map-categories-item .map-categories-link:before {
                    display: block;
                    font-size: 68px;
                }
                #icon-categories .map-categories-item .map-categories-link:before {
	                display:block;
	                font-size: 48px;
                }
                #icon-categories a.icon-map {display:none;}
                
                
                
                .tool-tip {
                    background: #fff6d6;
                    color: black;
                    border: 1px solid black;
                    display: none;
                    line-height: 14px;
                    left: 60%;
                    margin: auto;
                    padding: 4px;
                    position: absolute;
                    text-shadow: none;
                    top: 80%;
                    white-space: nowrap;
                    z-index: 2;
                }
                
                .map-categories-link:hover .tool-tip {
                    display: block;
                }
                



    .acf-map {
    	border: #ccc solid 1px;
    	height: 600px;
    	margin: 0;
    	width: 100%;
    }
    
    #secondary .acf-map {
        height: 300px;
        margin: 45px 0 0 0;
    }
        
        .acf-map img {max-width: inherit;}
    

#map-locations {
    position: absolute; 
    top: 30%; 
    right: 100px; 
    z-index: 1; 
}

    #map-locations-list {
        margin: 0; 
        padding: 0;
    }

        .map-locations-item {
            list-style-type: none;
        }
        
            .map-locations-item .map-locations-link {
                display:block;
                padding: 10px 20px;
                width: 100%;
            }





/******************************************************************************\

    !SINGLE

\******************************************************************************/





.post-thumbnail {
    float: left;
    margin: 0 20px 10px 0;
}


.extra-content {
    border-top: 5px solid #eee;
    margin-top: 20px;
    padding-top: 30px;
}


.content-gallery {
    float: left;
    padding: 0 10px 0 0;
    width: 60%;
}

    .content-gallery-list {
        margin: 0;
        padding: 0;
    }
    
        .content-gallery-item {
            float: left;
            list-style-type: none;
            padding: 0 10px 10px 0;
            width: 33.33%;
        }
        
        
.open-hours {
    float: right;
    padding: 0 0 0 10px;
    width: 40%;
}


#single-categories {
    
}

    #single-categories-list {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
        .single-categories-item {
            display: inline-block;
            *display: inline;
            *zoom: 1;
            margin: 0 10px 0 0;
        }
        
            .single-categories-item .single-categories-link {
                color: white;
                display: block;
                font-size: 38px;
                padding: 5px;
                margin-bottom: 10px;
                text-decoration: none;
            }
            
            .single-categories-item .single-categories-link:hover {
                color: white;
            }
            
            
            
            
.contact-detail {
    border-bottom: 1px solid #f1f1f1;
    display: block;
    padding: 7px 0;
}





/******************************************************************************\

    !FORM

\******************************************************************************/





input,
textarea {
    border: 5px solid #eee;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    vertical-align: middle;
}

input[type="submit"] {
    background: none;
    font-size: 20px;
}

label {
    margin: 0;
}



form.search-form {
    border: 5px solid #eee;
}


    form.search-form input {
        border: none;
    }



li.gfield {
    margin: 0 0 1em 0;
}





/******************************************************************************/

/* !RESPONSIVE */

/******************************************************************************/



@media screen and (max-width:768px) {
    
    
    #starterheader {
        background: white;
    }
    
    .floatingnav #logo,
    #logo {
        float: left;
        position: static;
        width: 33.33%;
    }
    
        #large-logo {
            display: none;
        }
        
        #small-logo {
            display: block;
            opacity: 1;
            margin: 0 auto;
        }
        
    .floatingnav #menunav,    
    #menunav {
        float: none;
        margin: 0;
        width: auto;
    }
    
        .menunav-link {
            padding: 1.5em 1em;
            width: 33.33%;
        }
        #map-locations {
    position: absolute; 
    top: 40%; 
    right: 10px; 
    z-index: 1; 
}
    
    
}







